---
search:
  tags:
    - Products
    - GET
seo:
  description: >-
    Returns price items for a specific product. Reference for the GET
    /products/{id}/price_items endpoint in the Bolder API v2.
sidebar:
  label: List product price items
  badge: GET
title: List product price items
type: openapi-operation
---
Returns price items for a specific product.

`GET /products/{id}/price_items`

**Responses**

- `200` — Price items list
- `404` — Product not found

Response example, 200:

```json
{
  "_class": [
    "results",
    "priceItems"
  ],
  "total_items": 3
}
```
